### Method

# Atspi Collection get_active_descendant

#### Declaration [src]

    AtspiAccessible*
    atspi_collection_get_active_descendant (
      AtspiCollection* collection
      GError** error
    )

#### Description

No description available.

#### Return value

Type: `AtspiAccessible`

The active descendant of the given object. Not yet implemented.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.